VUE_APP_Name='测试环境'
VUE_APP_Host='https://mem.360lj.com/ymd'
VUE_APP_DoctorUserLoginUrl='https://mem.360lj.com/ym2/api/Home/Login?identity=1&backurl=https://mem.360lj.com/ui2/SignUp'
VUE_APP_PartnerUserLoginUrl='https://mem.360lj.com/ym2/api/Home/Login?identity=2&backurl=https://mem.360lj.com/ui2/SignUp'
VUE_APP_PatientUserLoginUrl='https://mem.360lj.com/ym2/api/Home/Login?identity=0&backurl=hhttps://mem.360lj.com/ui2/PatientUser'
VUE_APP_Url='https://mem.360lj.com/ym2'
VUE_APP_DoctorAPIUrl = 'https://mem.360lj.com/ym2'
